Subject: Oslo - Next Week
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 15 Feb 2000 00:32:00 -0800 (PST)

Hey Brent,

Jan Erland has just called me from Oslo, he told you & Bjorn are due over 
there next week.

I guess I'm a little surprised no one told me, as Jan Erland reports to me. 
He is Local Office Controller.  I'm assuming it will be a 'post-Helsinki' 
type review, right? Is there any particular things they/you would like to 
look at or discuss?

As you know we operate some of the IBS functions from Oslo and some from 
London. I'm happy to discuss this further. Do your people need an 
introduction to the operation etc...?

Hope your well, Barry.